% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{plot_hexbin_interaction}
\alias{plot_hexbin_interaction}
\title{Plot Hexbin Interaction}
\usage{
plot_hexbin_interaction(baked_data, title = "")
}
\arguments{
\item{baked_data}{Baked EDA data}

\item{title}{Character. Plot title. Default "".}
}
\description{
Plot Hexbin Interaction
}
